---
advanced:
  title: 高级
  content: >
    缩小您的搜索参数范围。在选择高级搜索条件并开始搜索后，您可以在页面底部<span class="doc-desc-title">导出</span>数据。
export:
  title: 导出
  content: >
    导出您的当前数据，以 CSV 文件格式查看。CSV 文件可通过任何电子表格软件（例如，Microsoft Excel、Apple Pages、OpenOffice 等）打开。
